---
ml:
  devise:
    confirmations:
      confirmed: നിങ്ങളുടെ ഇലക്ട്രോണിക് കത്തിന്റെ മേൽവിലാസം വിജയകരമായി സ്ഥിരീകരിക്കപ്പെട്ടിരിക്കുന്നു.
      send_instructions: ഏതാനും നിമിഷങ്ങൾക്കുള്ളിൽ നിങ്ങൾക്ക് നിങ്ങളുടെ ഇലക്ട്രോണിക് കത്തിന്റെ വിലാസം എങ്ങനെ സ്ഥിരീകരിക്കാം എന്നുള്ള നിർദ്ദേശങ്ങൾ അതെ വിലാസത്തിൽ ലഭിക്കുന്നതാണ്. അത് ലഭിച്ചില്ലെങ്കിൽ അസംബന്ധമായ കത്തുകൾ ശേഖരിക്കപ്പെടുന്ന സ്ഥലത്ത് എത്തപ്പെട്ടോ എന്ന് പരിശോധിക്കുക.
      send_paranoid_instructions: ഞങ്ങളുടെ വിവരശേഖരണത്തിൽ നിങ്ങളുടെ ഇലക്ട്രോണിക് കത്തിന്റെ വിലാസം ഉൾപെട്ടിട്ടുണ്ടെങ്കിൽ ഏതാനും നിമിഷങ്ങൾക്കുള്ളിൽ നിങ്ങൾക്ക് അത് എങ്ങനെ സ്ഥിരീകരിക്കാം എന്നുള്ള നിർദ്ദേശങ്ങൾ അതെ വിലാസത്തിൽ ലഭിക്കുന്നതാണ്. കത്ത് ലഭിച്ചില്ലെങ്കിൽ അസംബന്ധമായ കത്തുകൾ ശേഖരിക്കപ്പെടുന്ന സ്ഥലത്ത് എത്തപ്പെട്ടോ എന്ന് പരിശോധിക്കുക.
    failure:
      already_authenticated: നിങ്ങൾ മുൻപേതന്നെ പ്രവേശിച്ചിരുന്നു.
      inactive: നിങ്ങളുടെ അംഗത്വം ഇതുവരെ സജീവമാക്കപ്പെട്ടിട്ടില്ല.
      invalid: "%{authentication_keys} അല്ലെങ്കിൽ സൂത്രവാക്യം പ്രാബല്യത്തിലില്ല."
      last_attempt: നിങ്ങളുടെ അംഗത്വം ബന്ധിക്കപ്പെടുന്നതിന് മുൻപ് ഒരു അവസരം കൂടി ബാക്കിയുണ്ട്.
      locked: നിങ്ങളുടെ അംഗത്വം ബന്ധിക്കപ്പെട്ടിരിക്കുന്നു.
      not_found_in_database: "%{authentication_keys} അല്ലെങ്കിൽ സൂത്രവാക്യം പ്രാബല്യത്തിലില്ല."
      pending: നിങ്ങളുടെ അംഗത്വം ഇപ്പോഴും അവലോകനയിലാണ്.
      timeout: നിങ്ങളുടെ വിഹരണസമയം കാലഹരണപ്പെട്ടിരിക്കുന്നു. തുടരാൻ ദയവായി വീണ്ടും പ്രവേശിക്കുക.
      unauthenticated: തുടരുന്നതിന് മുൻപ് നിങ്ങൾ അംഗത്വത്തോടെ പ്രവേശിക്കുകയോ അംഗത്വം എടുക്കുകയോ ചെയ്യേണ്ടതാണ്.
      unconfirmed: തുടരുന്നതിന് മുൻപ് നിങ്ങൾ നിങ്ങളുടെ ഇലക്ട്രോണിക് കത്തിന്റെ മേൽവിലാസം സ്ഥിരീകരിക്കേണ്ടതാണ്.
    mailer:
      confirmation_instructions:
        action: ഇലക്ട്രോണിക് കത്തിന്റെ മേൽവിലാസം നേരാണെന്നു തെളിയിക്കുക
        action_with_app: സ്ഥിരീകരിക്കുകയും, %{app} ലേക്ക് തിരികെ പോകുകയും ചെയ്യുക
        title: ഇമെയിൽ മേൽവിലാസം നേരാണെന്നു തെളിയിക്കുക
      email_changed:
        explanation: 'നിങ്ങളുടെ അംഗത്വത്തിനായുള്ള ഇമെയിൽ വിലാസം ഇതിലേക്ക് മാറ്റുകയാണ്:'
        subject: 'മാസ്റ്റോഡോൺ: ഇമെയിൽ മാറ്റം വരുത്തി'
        title: പുതിയ ഇ-മെയിൽ വിലാസം
      password_change:
        explanation: താങ്കളുടെ അംഗത്വത്തിന്റെ പാസ്സ് വേഡ് മാറ്റം വരുത്തി.
        title: പാസ് വേഡ് മാറ്റി
      reset_password_instructions:
        action: പാസ്‌വേഡ് മാറ്റുക
